Bug 986500 - [RFE] security-group-rules-protocol-numbers
[RFE] security-group-rules-protocol-numbers
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: Upstream M2
: 4.0
Assigned To: Brent Eagles
Rami Vaknin
http://blueprints.launchpad.net/neutr...
: FutureFeature
Depends On:
Blocks: RHOS40RFE
  Show dependency treegraph
 
Reported: 2013-07-19 19:49 EDT by Brent Eagles
Modified: 2016-04-26 17:06 EDT (History)
7 users (show)

See Also:
Fixed In Version: openstack-neutron-2013.2-0.3.b2.el6ost
Doc Type: Enhancement
Doc Text:
With this update, you can now specify protocol numbers when defining security group rules. In some cases, this feature makes the creation of security group rules more convenient. The OpenStack Networking service still supports the use of protocol names as normal.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 19:14:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 errata-xmlrpc 2013-12-19 19:14:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html

Note You need to log in before you can comment on or make changes to this bug.